Delete Signing Key
curl --request DELETE \
--url https://platform.versori.com/api/organisations/v1/organisations/{organisation_id}/keys/{key_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://platform.versori.com/api/organisations/v1/organisations/{organisation_id}/keys/{key_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.versori.com/api/organisations/v1/organisations/{organisation_id}/keys/{key_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "<string>",
"message": "<string>",
"cause": "<string>"
}signing-keys
Delete Signing Key
DeleteSigningKey deletes the signing key for the Organisation.
Any existing JWTs signed by this key will be invalidated and will no longer be accepted by the Versori platform.
DELETE
/
organisations
/
{organisation_id}
/
keys
/
{key_id}
Delete Signing Key
⌘I